Home GnuPG

configure: Fix help text for the fips module version

Description

configure: Fix help text for the fips module version

* configure.ac: Fix unmatched parenthesis and add more verbose
  description of the --with-fips-module-version configure option.

Details

Provenance
JakujeAuthored on Mon, Jan 10, 9:27 AM
gniibeCommitted on Tue, Jan 11, 6:38 AM
Parents
rC2a8b3fed1a80: fips: Provide a mechanizm to put libgcrypt in non-FIPS mode.
Branches
Unknown
Tags
Unknown
Tasks
T5600: Provide module name/version API for FIPS 140-3